
/* ----- Gruppen ------ */

.product-properties .duc-wrapper textarea {
    min-height: 200px !important;
}

/* ----- Promo-Items auf Home weg ------ */

div.main-content div.middle-section div.featured-products-wrapper, div.main-content div.middle-section div.divider {
display: none;
}


/* Im Produkt Zeilenabstand Überschrift */
.product-instance .right .product-details .product-name {
    line-height: 1.5;
}


/* ------Selection-Style----- */

::selection {
    background-color: rgba(0,0,0);
    color: rgba (255,255,255);
}


/* ------Home-Bild-Style----- */

.image-container {
  display: flex;
  flex-direction: column;
  max-height: 76vh;  

  img {
    max-height: 80vw;
    object-fit: cover; 
  
 }
}


/* -----Add to Cart-Button------ */

 .button:hover {
  color: white; 
  background-color: black;
 }
.product-item .add-to-cart .add-to-cart-controls .add-to-cart-button-wrapper .add-to-cart-button-aria {
  max-width:300px;
  padding: 5px 10px;
}


/* ----- Drückprobe-Fenster ------ */

div.uStoreProofHeader {
    background-color: black !important;
}


/* -"Zum Warenkorb hinzufügen" entfernt- */

.product-item .add-to-cart, .product-item .add-to-cart .add-to-cart-controls {
    align-items: center;
    display: none !important;
    flex-direction: column;
}



/*---------- *Column-Bilder-------*/
.category-image-column {
  position: relative;
  margin-left: 100px; 
}

.featured-products {
  display: flex;
  justify-content: space-between;
  
}

/*------------ *Preview ------------------*/

.slider.animated {
  transform: translate3d (1, 0, 0,0)!important;
  display: flex;
  flex-direction: row;    
}

/* ----- "Gruppe umfasst ------ */

.kit-product .fixed-size-right .kit-includes-title {
    font-size: var(--text-size-h4);
    display: none;
}


/*---------SSO Login Button------------ */


body #sso-login-container {
    display: inline-block !important;
    margin-top: 10px;
    text-align: center;
}
